[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TGetProcAddressOrdinalHandler

Get procdure address by ordinal handler type

## Declaration

Source position: dynlibh.inc line 36

`type TGetProcAddressOrdinalHandler = function(`
`Lib: TLibHandle;`
`Ordinal: TOrdinalEntry`
`):Pointer;`

## Description

TGetProcAddressOrdinalHandler is the type for the GetProcAddressOrdinal call using ansistring names in the TDynLibsManager dynamic library loading manager.

## See also

TDynLibsManager |  | Dynamic library loading support